No g-code/config import to prusaslicer 2.0 - if 2.0 have made the g-code
 
Notifications
Clear all

No g-code/config import to prusaslicer 2.0 - if 2.0 have made the g-code  

  RSS
8orge
(@8orge)
Active Member
No g-code/config import to prusaslicer 2.0 - if 2.0 have made the g-code

Have this weird  problem with the new Prusaslicer 2.0 ,
i have generated a g-code file with 2.0  and want to import
this g-code file again ,then i get this message :
Not a Slic3r generated g-code.
The old g-codes i made with slic3r version prior to 2.0
imports just fine just not the ones it have created itself .
 I did find a solution to this problem :
The only difference between the old g-codes and the ones
from the new 2.0 is this in the start line of the g-code :

The old slic3r          ; generated by Slic3r Prusa Edition 1.41.2+win64 on 2019-04-18 at 22:29:37 ;

The new 2.0            ; generated by PrusaSlicer 2.0.0+win64 on 2019-05-22 at 23:02:56 ;
If you change the   PrusaSlicer    to  Slic3r Prusa Edition  it will now import the 2.0 's
own version  .
So is this a software problem or is it something i am mayby doing wrong ?

;

This topic was modified 3 years ago 3 times by 8orge
Posted : 25/05/2019 6:17 pm
bobstro
(@bobstro)
Illustrious Member
RE: No g-code/config import to prusaslicer 2.0 - if 2.0 have made the g-code

Can confirm this is an issue. It would be great if you could create an issue for this on Prusa's GitHub page for PrusaSlicer. Good catch!

My notes and disclaimers on 3D printing and miscellaneous other tech projects
He is intelligent, but not experienced. His pattern indicates two dimensional thinking. -- Spock in Star Trek: The Wrath of Khan...
Posted : 25/05/2019 8:50 pm
8orge
(@8orge)
Active Member
Topic starter answered:
RE: No g-code/config import to prusaslicer 2.0 - if 2.0 have made the g-code

Thank you for confirming this issue with PrusaSlicer ,will post it on Prusa's Github page .

Posted : 25/05/2019 10:32 pm
Vojtěch Bubník
(@vojtech-bubnik)
Admin
RE: No g-code/config import to prusaslicer 2.0 - if 2.0 have made the g-code

It will be fixed in the next release.

...
Posted : 03/06/2019 4:01 pm
Share: